-- 基础信息
base_info = {
	group_id = 166001620
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 620001, gadget_id = 70500000, pos = { x = 1029.941, y = 769.136, z = 373.652 }, rot = { x = 341.407, y = 89.038, z = 10.198 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 620002, gadget_id = 70500000, pos = { x = 1024.421, y = 769.588, z = 371.136 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 620003, gadget_id = 70500000, pos = { x = 1027.242, y = 769.104, z = 374.717 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1003, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 620001, 620002, 620003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
